/* Custom CSS File for Buyers to Modify */

.rui-school-content ul
{
width:100%
margin:0;
padding:0;
list-style-type:none;
border:1px solid #ddd;
}
.rui-school-content ul li
{
line-height:1 !important;
}
.rui-school-content ul li.rui-school-item:first-child {
    display: block;
}
.rui-school-content ul li.rui-school-item:last-child {
border:none;
}
.rui-school-content ul li.rui-school-item {
    display: block;
    position: relative;
    width: 100%;
    height: 45px;
    border-bottom: 1px solid #DDD;
}

.rui-school-content ul li.rui-school-item span.rui-school-name {
    display: inline-block;
    padding: 15px 12px;
    position: relative;
    width: 40%;
    height: 100%;
    color: #000;
}
.rui-school-content ul li.rui-school-item span {
    display: inline-block;
    padding: 0px;
    vertical-align: middle;
    box-sizing: border-box;
}
.rui-school-content ul li.rui-school-item .rui-school-basic-info {
    box-sizing: border-box;
    display: inline-block;
    width: 40%;
    padding-top: 0px;
}
.rui-school-content ul li.rui-school-item span.rui-school-distance {
    display: inline-block;
//    width: 20%;
//    position: static;
//    top: -9px;
//    color: #000;
//    padding: 15px 12px;
//    margin: 0px;
//    text-align: center;
}

.rui-school-content ul li.rui-school-item p
{
margin:0;
display:inline-block;
line-height:1;
}

.rui-school-content ul li.rui-school-item span {
    display: inline-block;
    padding: 0px;
    vertical-align: middle;
    box-sizing: border-box;
}
.rui-school-content ul li.rui-school-item .rui-school-basic-info span.rui-school-type {
    border-right: medium none;
    width: 50%;
}
.rui-school-content ul li.rui-school-item .rui-school-basic-info span.rui-school-type, .rui-school-information .rui-school-content ul li.rui-school-item .rui-school-basic-info span.rui-school-sector {
    display: inline-block;
    padding: 15px 12px;
//    color: #000;
}
.rui-school-content ul li.rui-school-item .rui-school-basic-info span.rui-school-sector {
    width: 50%;
}
.rui-school-content ul li.rui-school-item span {
    display: inline-block;
    padding: 0px;
    vertical-align: middle;
    box-sizing: border-box;
}
















